location: world:-9.500:76.419:-95.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: 
    height: 0.25
  - content: '&7ʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ ᴘʟᴀʏ'
    height: 0.3
  actions: {}
